Source: plugins.scroll
Section: non-free/x11
Priority: extra
Maintainer: Marc Simonetti <marc.simonetti@ipreso.com>
Build-Depends: debhelper (>= 10), iplayer-dev (>= 1.2.0~), libiplayer2, freeglut3-dev, libglc-dev
Standards-Version: 3.9.8
Homepage: http://www.ipreso.com

Package: iplayer-scroll
Architecture: all
Depends: ${misc:Depends}, iplayer (>= 1.2.0~), libiplayer2, freeglut3, libglc0
Description: Plugin Scroll for iPreso Player
 Plugin displaying scrolling text for iPreso, using OpenGL.

Package: icomposer-scroll
Architecture: all
Depends: ${misc:Depends}, icomposer (>= 1.2.0~)
Description: Plugin Scroll for iPreso Composer
 Management of Text Scrolling on the iPreso Composer.
